Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetDestroy

## Name

FcCharSetDestroy -- Destroy a character set

## Synopsis

    #include <fontconfig.h>

``void FcCharSetDestroy`(FcCharSet *fcs);`

## Description

`FcCharSetDestroy` decrements the reference count fcs. If the reference count becomes zero, all memory referenced is freed.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcCharSetCreate | Up | FcCharSetAddChar